#
# registerApps <next_root>
#


regBundle=$1/Library/Executables/registerBundle.exe

if [ ! -x $regBundle ] ; then
	echo registerApps: $regBundle executable does not exist!
	exit 1
fi


$regBundle $1/Developer/Applications/FileMerge.app
$regBundle $1/Developer/Applications/InterfaceBuilder.app
$regBundle $1/Developer/Applications/ProjectBuilder.app

